Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v1.x Distro
Author Message
FiLiUsEvAe
Hangin' Around


Joined: Nov 24, 2005
Posts: 36
Location: Netherlands

PostPosted: Thu Dec 01, 2005 7:10 am Reply with quote

Quote:
It is up-to-date as of 11/27/2005 with
- phpNuke v7.6
- Forums upgraded to 2.0.18
- PatchLevel 3.1 (as of 11/22/2005)
- NukeSentinel(tm) v2.4.2


That's what I'm running now and it's all very happy and so am I Very Happy well except for the fact that I have to dutchify some stuff but that's something else. It says "up-to-date as of 11/27/2005" I know :p

My question:

Can I ignore all and I mean ALL fixes, updates, patches and whatever else from before 11/27/2005 and just go on from the date 11/28/2005?
 
View user's profile Send private message Visit poster's website
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Thu Dec 01, 2005 8:05 pm Reply with quote

Yep.
 
View user's profile Send private message
FiLiUsEvAe
PostPosted: Thu Dec 01, 2005 8:45 pm Reply with quote

Gawd I love you guys Very Happy
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v1.x Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©